
Application: gvSIG desktop - gvSIG bugs #4300
Fallo al calcular el envelope de una capa DGN reproyectada al vuelo
07/28/2016 10:17 AM - Francisco Díaz Carsí

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2439 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al cargar una capa DGN reproyectada al vuelo no se calcula bien el envelope de la capa con lo que no se puede hacer un zoom a la
capa (y si se carga en una vista vacía parece que no ha cargado nada)

Adjunto ejemplo de capa DGN.
La capa está en proyeccción EPSG:23030.
Si se seleccionan unas cuantas features sí es capaz de hacer un zoom a la selección, pero si se seleccionan todas no.

History
#1 - 07/28/2016 11:49 AM - Francisco Díaz Carsí
- gvSIG build set to 2439

#2 - 08/27/2016 10:58 AM - Álvaro Anguix
- Target version deleted (2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153))

#3 - 03/04/2020 02:42 PM - Álvaro Anguix
- Status changed from New to Closed

En build 3010 lo hace bien

Files
44009000100_2000_02_1k.txt 188 Bytes 07/28/2016 Francisco Díaz Carsí
44009000100_2000_02_1k.dgn 276 KB 07/28/2016 Francisco Díaz Carsí
